body{
    background-color: antiquewhite;
    text-align: center;
    font-family: cursive;
}
.contenedor{
    background-color: bisque;
    border-radius: 20px;
    margin: auto;
    width: 80%;
}
button{
    width: 200px;
    border-radius: 20px;
    cursor: pointer;
}
button:hover{
    background-color: burlywood;
}

